- saltcorn-monorepo
- @saltcorn/admin-models
- pack
- trigger_pack

# Function trigger_pack

- trigger_pack(name): Promise<TriggerCfg>

- Trigger pack

  #### Parameters

  - ##### name: string | Trigger

  #### Returns Promise<TriggerCfg>

  - Defined in saltcorn-admin-models/models/pack.ts:202

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc